﻿<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="fr" version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <!-- QP195 PE2 Version 1.1-->
    <reference-id revision="1">Formalités SCN/GQ/Secteur maritime/Officier chargé du quart à la passerelle sur les navires de pêche/Libre établissement/Demande initiale/EM ne réglemente pas la profession</reference-id>
    <title>Officier chargé du quart à la passerelle sur les navires de pêche</title>
    <description>Libre établissement - Demande initiale lorsque l'État membre d'origine ne réglemente pas la profession</description>
	<translations>
        <for lang="en">translation/en.po</for>
    </translations>
	<referentials>
        <referential id="regions">referentials/regions.xml</referential>
    </referentials>
    <steps>
        <step id="context" data="0-context/context.xml" icon="user" />
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
        <!-- Etape finale avec envoi du mail -->
<!--       <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" /> -->
        <!-- Etape finale sans envoi du mail -->
         <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
	</steps>
</description>
